» Ubuntu » Pakketten » lucid-updates » text » ghostscript-cups
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  vivid  ]
[ Bron: ghostscript  ]

Pakket: ghostscript-cups (8.71.dfsg.1-0ubuntu5.5)

Verwijzigingen voor ghostscript-cups

Screenshot

Ubuntu bronnen:

Het bronpakket ghostscript downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Masayuki Hatta (mhatta)
  • Torsten Landschoff
  • Jonas Smedegaard

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

The GPL Ghostscript PostScript/PDF interpreter - CUPS filters

Ghostscript is used for PostScript/PDF preview and printing. Usually as a back-end to a program such as ghostview, it can display PostScript and PDF documents in an X11 environment.

This package contains the CUPS filters, drivers, and PPDs which come with Ghostscript. To not make Ghostscript itself requiring CUPS these files are in a separate package now.

Andere aan ghostscript-cups gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: cups
    Common UNIX Printing System(tm) - server
  • dep: cups-client
    Common UNIX Printing System(tm) - client programs (SysV)
  • dep: ghostscript (>= 8.64.dfsg.1-0ubuntu10)
    The GPL Ghostscript PostScript/PDF interpreter
  • dep: libc6 (>= 2.4)
    Embedded GNU C Library: Shared libraries
    Ook een virtueel pakket geboden door: libc6-udeb
  • dep: libcups2 (>= 1.4.0)
    Common UNIX Printing System(tm) - Core library
  • dep: libcupsimage2 (>= 1.4.0)
    Common UNIX Printing System(tm) - Raster image library
  • dep: libgnutls26 (>= 2.7.14-0)
    the GNU TLS library - runtime library
  • dep: libgssapi-krb5-2 (>= 1.6.dfsg.2)
    MIT Kerberos runtime libraries - krb5 GSS-API Mechanism
  • dep: libpaper1
    library for handling paper characteristics
  • dep: zlib1g (>= 1:1.1.4)
    compression library - runtime

ghostscript-cups downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 51,4 kB176,0 kB [overzicht]
i386 50,7 kB176,0 kB [overzicht]